Il Vortal dedicato allo sviluppo ed alla diffusione di sistemi xNuke in Italia Il Vortal dedicato allo sviluppo ed alla diffusione di sistemi xNuke in Italia
 
Cerca   
 
24 Oct 2017 - 00:00:00  
 LogIn Utente
 

 Menu Principale
 

 Chi c'č in Linea
 
Abbiamo 3 ospiti e 0 iscritti in linea.

Non siete registrati?
Potete farlo con un click qui.

Hacks: Fix per Postnuke 0.64 per problemi di upgrade PHP 4.1x
Inviato da: TiMax di
POST-Nuke Ultimamente parecchi server stanno upgrandando PHP per il problema sicurezza, gli utenti di Postnuke 0.64 possono ritrovarsi nella condizione che non riescono piu a loggarsi per il diverso motodo di interpretazione criptazione password da parte di PHP, ho creato una fix che regola questo problema.
Anche se ci sono gią inserite password non correttamente criptate č sufficente che l'utente richieda la password perduta ed il sistema regola il tutto in automatico.
Attenzione fate comunque una copia di sicurezza del vostro database.

TiMax
webmaster@postnuke.it
Fix per Postnuke 0.64 per problemi di upgrade PHP 4.1x | Log-in/Creare un account | 0 Commenti
I soli responsabili dei commenti sono i rispettivi autori.
 

Web site powered by PostNuke ADODB database library PHP Scripting Language

All logos and trademarks in this site are property of their respective owner. The comments are property of their posters, all the rest © 2002 by me
This web site was made with PostNuke, a web portal system written in PHP. PostNuke is Free Software released under the GNU/GPL license.
You can syndicate our news using the file backend.php